@media only screen and (max-width: $mobile) {
  .text__section {
    padding: 68px 4px 116px 27px;

    &-heading {
      @include section-heading(39px, $grey-color);

      padding: 0 37px;
      font-size: 48px;
    }

    &-text {
      @include section-text(45px, $lightgrey-color);

      font-family: "Source Sans Pro";
      padding-right: 7%;
      font-style: normal;
      font-weight: 300;
      font-size: 18px;
      line-height: 32px;
      width: 95%;

      /* or 133% */

      text-align: center;
      color: #666;
    }

    &-info-wrapper {
      display: block;
      margin-bottom: 46px;
    }

    &-info {
      // @include box-text($lightgrey-color);
      width: 95%;

      // margin-bottom: 34px;
      margin-top: 20px;
      font-size: 11px;
    }

    &-btn {
      font-family: Oswald, sans-serif;
      font-weight: 400;
      font-size: 14px;
      line-height: 26px;
      text-align: center;
      letter-spacing: 0.1em;
      color: $white-color;
      background: $blue-color;
      border: none;
      padding: 5px 22px;
      border-radius: 18px;
      display: block;
      margin-left: auto;
      margin-right: auto;

      &:hover {
        background-color: $white-color;
        color: $blue-color;
        border: 1px solid $blue-color;
      }
    }
  }
}
